/* Features Block*/
/* ef 1 */
.efblock--1 .grid-container .grid-x {
    align-items: flex-start;
}
.efblock--1 .feature__block {
    text-align: left;    
    max-width: 100%;
}
.efblock--1 .feature__block .block__title--sub {
    margin-bottom: 2rem;
}
.efblock--1 .feature__block .block__title--sub i {
    font-size: 1.25em;
    margin-right: 1rem;
}


.block-resources-checklist ul li  {
    list-style: none;
    position: relative;
    font-family: "Marcellus", serif;
    margin-bottom: 5px;
}
.block-resources-checklist ul li a {
    font-family: "Marcellus", serif;
    font-size: 1.125rem;
    position: relative;
}
.block-resources-checklist ul {
    margin: 0;
}
.block-resources-checklist ul li a:hover::before {
    border-right-color: #91bf76;
    border-bottom-color: #91bf76;
}
.block-resources-checklist ul li a::before  {
    content: '';
    height: 7px;
    width: 7px;    
    border-right: solid 1px #012c5f;
    border-bottom: solid 1px #012c5f;
    transform: rotate(-45deg) translateY(-2px);
    display: inline-block;
    margin-right: 1.5rem;
    transition: all 0.7s;
}

.utblock--1 {
    color: #444;
}
.utblock--1 .testimonial--item .testimonial__title {
    color: #012c5f;
    font-size: 1.25rem;
}
.utblock--1 .testimonial--item .testimonial__rate .rate-container .rate--star i {
    color: #012c5f;
    font-size: 0.875rem;
}
.utblock--1 .testimonial--item .testimonial__rate {
    margin-right: 0;
    text-align: right;
}

.utblock--1 .testimonial--item {
    border: 2px solid #ebebeb;
}

.slider--testimonial .slick-dots li button {
    background: #f0f0f0;
    height: 15px;
    width: 15px;
    border-radius: 50%;
}
.slider--testimonial .slick-dots li button::before {
    display: none;
}
.slider--testimonial .slick-dots li.slick-active button {
    background: #012c5f;
}

.slider--testimonial .slick-dots {
    position: static;
    margin-top: 2rem;
    display: none;
}

.slider--testimonial .slick-next::before,
.slider--testimonial .slick-prev::before {
    content: '';
    height: 20px;
    width: 20px;
    border-right: solid 7px #012c5f;
    border-bottom: solid 7px #012c5f;
    transform: rotate(-225deg) translateY(-2px);
    display: inline-block;
    transition: all 0.7s;
}

.slider--testimonial .slick-next::before {
    transform: rotate(-45deg) translateY(-2px);
}

.slider--testimonial .slick-track  {
    display: flex;
}
.slider--testimonial .slick-list,
.slider--testimonial .slick-slide,
.slider--testimonial .slick-track {
    height: unset;
}
.slider--testimonial .testimonial-p,
.slider--testimonial .testimonial {
    height: 100%;
}
.utblock--1 .testimonial--item .testimonial__rate .rate-container .rate--5 {
    width: auto;
}

.mobile-top-bar .middle .only-show-home-contact {
    display: none;
}

.gform_wrapper button.button:hover,
.gform_wrapper button.button:focus {
    color: #91bf76;
}
.gform_wrapper .validation_message {
    display: none;
}

input[aria-invalid="true"],
select[aria-invalid="true"],
textarea[aria-invalid="true"] {
    border: solid 1px #ff6a6a;
}

.etblock--4 .member {
    margin-bottom: 3rem;
}

@media (max-width: 639px) {
    .slider--testimonial .slick-dots {
        display: block;
    }
    .slider--testimonial .slick-arrow {
        display: none;
    }

    .slider--testimonial .slick-dots {
        position: absolute;
        margin-top: unset;
        display: block;
        top: -3rem;
    }
    .slider--testimonial .slick-arrow {
        position: absolute;
        top: -2rem;
        display: block;
    }
    .slider--testimonial .slick-dots li {
        height: auto;
        width: auto;
    }
    .slider--testimonial .slick-dots li button {
        background: #f0f0f0;
        height: 8px;
        width: 8px;
        border-radius: 50%;
        padding: 4px;
    }
    .home .mobile-top-bar .middle .exclude-home-contact,
    .page-contact-us .mobile-top-bar .middle .exclude-home-contact {
        display: none;
    }
    
    .home .mobile-top-bar .middle .only-show-home-contact,
    .page-contact-us .mobile-top-bar .middle .only-show-home-contact {
        display: block;
    }

    .home .mobile-top-bar,
    .page-contact-us .mobile-top-bar {
        background: #e0e0de;
    }
    .home .mobile-top-bar a i,
    .page-contact-us .mobile-top-bar a i{
        color: #012c5f;
    }
    .page-contact-us .header--universal-14 .grid-x {
        justify-content: left;
    }
    .page-contact-us .header--universal-14 .grid-x .cell {
        text-align: left;
    }
    .page-contact-us .header--universal-14 {
        background-position: 65% 70% !important;
        background-repeat: no-repeat;
        background-size: inherit !important;
    }

    .page-contact-us .header--universal-14 .grid-x .cell {
        width: 41.66667%;
    }
    .block--mb-cblock--6 {
        background: transparent !important;
    }
    
    .block__section.block--mb-cblock--6 .block__content {
        padding-top: 2.5rem;
    }
    .block--mb-cblock--6 .content-col {
        background: #ebebeb;
    }
    .hide-for-small {
        display: none;
    }
    .single-member .sidebar-single {
        text-align: center;
    }

    .single-post .bsblock--12 .socials-share {
        margin-bottom: 3rem;
    }

    .efblock--3 .grid-container {
        padding-top: 2rem;
    }
}